<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">


    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:orientation="horizontal">
        <EditText
            style="@style/EditTextStyle"
            android:id="@+id/et_order_no"
            android:hint="@string/hint_please_scan_no"
            android:text=""/>
        <ImageButton
            style="@style/ClearImg"
            android:id="@+id/ib_order_no_clear"/>
        <include layout="@layout/item_image_code" />
    </LinearLayout>
    <include layout="@layout/item_float_image" />
</LinearLayout>